body {
	background-image: url(http://sciue.ca/imagenes/fondo_gral.gif);
	background-repeat: repeat;
	
}
.link_n {
	font-family: Arial;
	color: #FF6600;
	font-size: 10px;
	text-decoration: none;
}
.link_negro_chico {
	font-family: Arial;
	color: #000000;
	font-size: 9px;
	text-decoration: none;
	font-weight:bold;
}
.link_negro_chico:hover{

color:#FFFFFF;}
.link_negro_medio_mas {
	font-family: "Arial Black";
	color: #000000;
	font-size: 12px;
	text-decoration: none;

}
.link_negro_medio_mas:hover{
color:#FFFFFF;}
.link_negro_medio {
	font-family: Arial;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	font-weight:bold;
}
.link_negro_medio:hover{
color:#FFFFFF;}

.texto_negro_medio {
	font-family: Arial;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	font-weight:bold;
}


.link_blanco_medio {
	font-family: Arial;
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
	font-weight:bold;
}
.link_blanco_medio:hover{
color:#000000;}
.link_n_sobre {
	font-family: Arial;
	
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
}
.link_bg{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	text-decoration:none;
}
.link_bg_sobre{
	color: #FF6600;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	text-decoration:none;
}
.link_SUBMIT{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	text-decoration:none;
}
.link_SUBMIT:hover{
color:#FF6600;
}
.link_view{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	font-family: "Arial Black";
	text-decoration:none;
}
.link_view:hover{
color:#FF6600;
}
.link_bc {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial black;
	text-decoration:none;
	font-weight:bold;
	letter-spacing: 1px;
}
.link_bc_over {
	font-size: 11px;
	color: #FF6600;
	font-family: Arial black;
	text-decoration:none;
	font-weight:bold;
	letter-spacing: 1px;
}
.link_bc_sobre {
	font-size: 10px;
	color: #FF6600;
	font-family: Arial;
	text-decoration:none;
	letter-spacing: 1px;
}
.link_naranja_1 {
	font-size: 10px;
	color: #FF6600;
	font-family: Arial;
	text-decoration:none;

}
.link_naranja_1:hover{
color:#FFFFFF;}
.link_goto {
	font-size: 10px;
	color: #F000000;
	font-family: Arial;
	text-decoration:none;

}
.link_goto:hover{
color:#FF6600;}
.link_bc_gde {
	font-size: 9px;
	color: #FFFFFF;
	font-family: Arial;
	text-decoration:none;
	letter-spacing: 1px;
}
.link_bc_sobre_gde {
	font-size: 9px;
	color: #FF6600;
	font-family: Arial;
	text-decoration:none;
	letter-spacing: 1px;
}
.link_bc_gde_2 {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial;
	text-decoration:none;
	letter-spacing: 1px;
}
.link_bc_sobre_gde_2 {
	font-size: 10px;
	color: #FF6600;
	font-family: Arial;
	text-decoration:none;
	letter-spacing: 1px;
}
.titulo_negro {
	font-family: "Arial Black";
	font-size: 34px;
	font-weight: 900;
}
.titulo_negro_ch {
	font-family: "Arial Black";
	font-size: 16px;
	
}
.titulo_negro_mini {
	font-family: Arial;
	font-size: 14px;
	font-weight: 900;
}
.titulo_negro_mini_bold {
	font-family: "Arial Black";
	font-size: 14px;
	font-weight: 900;
}
.titulo_naranja {
	font-family: "Arial Black";
	color: #FF6600;
	font-size: 27px;
	font-weight: 900;
	letter-spacing: 2px;
}
.titulo_blanco {
	font-family: "Arial Black";
	color: #ffffff;
	font-size: 34px;
	font-weight: 900;
}
.contenido_negro_mini {
	font-family: "Arial Black";
	font-size: 9px;
	
	color: #000000;
}
.contenido_negro_mini_delg {
	font-family: Arial;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}
.contenido_negro {
font-family: Arial;
font-size: 13px;

}

.contenido_negro_bold {
font-family: Arial;
font-size: 12px;
color: #000000;
	font-weight: bold;
	text-decoration:none;
}
.contenido_negro_bold_2 {
font-family: Arial;
font-size: 14px;
color: #000000;
	font-weight: bold;
	text-decoration:none;
}
.contenido_negro_bold_3 {
font-family: Arial;
font-size: 13px;
color: #000000;
	font-weight: bold;
	text-decoration:none;
}
.link_negro_bold {
font-family: Arial;
font-size: 12px;
color: #000000;
	font-weight: bold;
	text-decoration:none;
}
.link_negro_bold:hover{
color:#FF6600;
}
.link_negro {
font-family: Arial;
font-size: 10px;
color: #000000;
	
	text-decoration:none;
}
.link_negro:hover{
color:#FF6600;
}
.contenido_negro_bold_15{
	font-size: 12px;
	font-family: "Arial Black";
	color: #000000;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	line-height: 18px;
}
.contenido_blanco {
font-family: Arial;
font-size: 11px;
color:#FFFFFF;
}
.contenido_blanco_medio {
font-family: Arial;
font-size: 12px;
color:#FFFFFF;
}
.link_sub_negro_medio {
	font-family: Arial;
	color:#999999;
	font-size: 11px;
	text-decoration: none;
	font-weight:800;
	
}
.link_sub_negro_medio:hover{
color:#FF6600;
}
.link_sub_negro_medio_nar {
	font-family: Arial;
	color: #FF6600;
	font-size: 11px;
	text-decoration: none;
	font-weight:bold;
}
.link_sub_negro_medio_nar:hover{
color:#000000;
}
.link_sub_negro_chico_nar {
	font-family: Arial Black;
	color: #FF6600;
	font-size: 9px;
	text-decoration: none;
	
}
.link_sub_negro_chico_nar:hover{
color:#000000;
}